body {
	font-family:arial;
	margin:0 0 0 0px;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	/*background-image:url(../images/background_image.jpg);*/
	/*background-image:url(../images/isx15_black_red-background-80.png);*/
	/*background-position:  -400px 00px ;*/
	background-repeat:no-repeat;
	background: #333333 ;
	min-width: 920px;/*1130px; */
	font-size:100%;
	color:#a3a3a3;
}
a { 
 	color:#a2a2a2; /*#369;*/ /*font color, afect buttons*/
	
}
a:hover {
	color: #fff; /*text color afecting hover on menu and hiperlinks  */
	/*background:#1a4895;*/
	text-decoration:none;
}
h1, h2, h3 {
	margin:0 0 .2em 0;
	padding:0;
}
p {
	margin:.4em 0 .8em 0;
	padding:0;
}
img {
	/*margin:10px 0 5px;*/
	/*border:solid 2px #ccc*/
}
#webpage{
	/*border:solid 2px #ccc;*/
	width: 930px;  /*800px;*/
	margin:auto; 
	text-align:left;
	/*overflow:hidden;*/
	/*max-width:1200px;*/
	
}
#pageheader {
	position: relative;
	height:160px;
	width:930px;
    text-align:left;
	/*padding:0px 0px 5px 0px; */
	margin-top:-160px;
	margin-bottom:16px;
	margin-left:auto; 
	margin-right:auto; 
	/*border:dotted 1px #ccc;*/
	/*background:blue;*/
	background-repeat:no-repeat;
	background-image:url(../images/Banner_top_Mack2017.jpg);

}
/*#SupTop{
	position: relative;
	width:100%;
	height: 43px;
	background:#1A1919;
	color:#919191;
}
*/
.SupTopText{
	position: relative;
	font-size:80%;
	width:920px;
    text-align:left;
	color:#797b7a;
	padding:12px 0px 0px 10px;
	margin:auto; 
	/*border:dotted 1px #ccc;*/
}
#topCont{	
position: relative;
	height:160px;
	background-repeat:repeat-x;
	background-image:url(../images/Banner_top_RAM_2_extender.jpg);
	} 
/*.topContBack{
position: absolute;
/*background: #DA1E38;*/
/*width: 920px; /*1125px;*/
/*height:80px; /*100px;*/
/*margin:auto; 
/*border:solid 1px #ccc;*/
/*}*/
#logo{
	float:left;
	margin:8px 0 5px -15px;
	height: 80px;
}
/*.logoImage{
	/*height:80px; /*80px;*/
	/*max-height: 80px;/*80px;*/
	/*max-width: 300px;*/
	/*border:solid 1px #ccc;*/
/*}*/
.cartImage{
text-align:right;
max-height:25px;/*60px;*/
max-width: 25px; /*60px;*/
float:right;
}
#help{
margin:0px auto;
width:60%;
padding: 16px; /*20px; */
background:#EAEAEC;
}
/*#ads img {
	display:block;
	padding-top: 8px;/*10px;*/
/*}

/* Header styles */
#headerMenu {
	position: relative;
	text-align:left;
	float:right;
	margin: 68px 24px 0 00px;
	color:#fff;
	/*border:solid 1px #ccc;*/
}

#headerMenuCart a{
font-size:75%;
color:#fff;
display:inline;
}

.alignRight {
 float:right;
 text-align:right;
}

		 
#user{
font-size:75%;
width:440px;
display:inline;
}

#headerMenu p,
#headerMenu h1,
#headerMenu h2 {
	padding:.4em 15px 0 15px;
	margin:0;
}
#headerMenu ul {
	clear:left;
	float:left;
	width:100%;
	list-style:none;
	margin:10px 0 0 0;
	padding:0;
}
#headerMenu ul li {
	display:inline;
	float:right;
	list-style:none;
	margin:0;
	padding:0;
}
#headerMenu ul li a {
	display:block;
	float:right;
	margin:0 0 0 1px;
	padding:3px 10px;
	color:#000;
	text-decoration:none;
	position:relative;
	line-height:1.3em;
}
#headerMenu ul li a:hover {
	background: #369;
	color:#fff;
}
#headerMenu ul li a.active,
#headerMenu ul li a.active:hover {
	color:#fff;
	background:#000;
	font-weight:bold;
}
#headerMenu ul li a span {
	display:block;
}

#message {
display:block;
	clear:both;
	/*float:left;*/
	width:100%;
	/*border:1px solid #ccc;*/
	background:#eee;
	margin:0;
	/*padding:6px 15px !important;*/
	text-align:left;
}
#custommessage {
	margin:0px 0px 16px 16px; /*0px 20px 20px 0px;*/
	display:block;
	/*clear:both;*/
	float:left;
	width:100%;
	/*border:1px solid #ccc;*/
	/*clear:both;*/
	/*background:#eee;*/

	/*padding:6px 15px !important;*/
	text-align:left;
	
	width:770px; /*670px*/
	height:140px;
	overflow:hidden;
	/*border:solid 1px rgba(50, 50, 50, 0.50);*/
}
#custommessage:hover {
	
	-webkit-box-shadow: 1px 0px 10px rgba(142, 142, 144, 0.50);
	-moz-box-shadow:    1px 0px 10px rgba(142, 142, 144, 0.50);
	box-shadow:         1px 0px 10px rgba(142, 142, 144, 0.50);
	
}

#custommessage2 {
  margin:-5px 0px 15px 0px; /*0px 20px 20px 0px;*/
 display:block;
	/*clear:both;*/
	float:left;
	width:100%;
	/*border:1px solid #ccc;*/
	/*clear:both;*/
	/*background:#eee;*/

	/*padding:6px 15px !important;*/
	text-align:left;
	-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.50);
	-moz-box-shadow:    0px 5px 5px rgba(50, 50, 50, 0.50);
	box-shadow:         0px 5px 5px rgba(50, 50, 50, 0.50);
	width:765px; /*670px*/
	height:200px;
	overflow:hidden;
	border:solid 1px rgba(50, 50, 50, 0.50);
}

/* 'widths' sub menu */
#layoutdims {
	
}
#mainmenu{
/*font-size:95%;*/
/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZGExZTM4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMiUiIHN0b3AtY29sb3I9IiNkNjFkMzciIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(-45deg,  rgba(218,30,56,1) 0%, rgba(214,29,55,1) 2%, rgba(0,0,0,0) 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(218,30,56,1)), color-stop(2%,rgba(214,29,55,1)), color-stop(100%,rgba(0,0,0,0)));
background: -webkit-linear-gradient(-45deg,  rgba(218,30,56,1) 0%,rgba(214,29,55,1) 2%,rgba(0,0,0,0) 100%);
background: -o-linear-gradient(-45deg,  rgba(218,30,56,1) 0%,rgba(214,29,55,1) 2%,rgba(0,0,0,0) 100%);
background: -ms-linear-gradient(-45deg,  rgba(218,30,56,1) 0%,rgba(214,29,55,1) 2%,rgba(0,0,0,0) 100%);
background: linear-gradient(135deg,  rgba(218,30,56,1) 0%,rgba(214,29,55,1) 2%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da1e38', endColorstr='#00000000',GradientType=1 );*/
margin: 0px 0 0 0  ;
background:#333333;/*#014785;*/

}
/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	/*overflow:hidden;		/* This chops off any overhanging divs */
 /*border:dotted 2px #ccc;*/
}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	position:relative;
	/*background:#EAEAEC;*/
	/*border:dotted 2px #ccc;*/
}
.col1{ /*workable area*/

	min-height:400px;
	/*background:#EAEAEC;*/
	float:left;
	position:relative;
	/*overflow:hidden;*/
	width: 796px;
	/*border:dotted 1px #ccc;*/
	}
	

.col2{ /*menu area*/
	float:left;
	position:relative;
	overflow:hidden;	
	max-width: 134px; /*160px*/
	/*border:dotted 1px #ccc;*/
	}


/* 2 Column (left menu) settings */
.menu_Content { /*right + left panel */
	/*background:#fff;*/		/* right column background colour */
	width:930px;/* 1140px; */
	/*border:dotted 1px #ccc;*/
}

.menu_Content .colleft { /*left panel*/
	/*left:-82.5%;	/*-78*/		/* right column width */
	/*background:#f4f4f4;*/	/* left column background colour */
	/*border:dotted 1px #ccc;*/
}
.menu_Content .col1 { /*right panel, workable area*/
	/*width: 780px; /*970px; */
	margin: 0 0 0 0px;
	/*border:dotted 1px #ccc;*/
}
.menu_Content .col2 { /* menu area */
	width : 134px; /*160px;*/
	/*border:dotted 1px #ccc;*/
}
#leftCont{
display:inline; /*20140904 JAC resize , distortion efect table-cell; */
/*border:solid 1px #000;*/
}

/* Footer styles */
#footerCont{
	margin: 10px 0 0 0px;
	float:left;
	width: 920px; /*970px;*/
	/*border:1px solid #ccc;*/
}

#footer {
	/*width: 970px;*/
	
	color:#7D7E7D;

	/*min-height:400px;*/
	/*background:#363839 ; /*#EAEAEC;*/
	font-size:0.6em;
    text-align:left;
    position:relative;
	padding:10px;
	border-top: 1px solid #b29664;
	/*border:1px solid #000;*/
}

/*********************************** old CSS codes *****************************************************************/

.menuitem {
	/*color:#c00;*/
    position:relative;
    text-align:left;  
    font-size: 0.94em;
    line-height: 26px;/*30px;*/
	padding: 1px;
/*	
background: rgb(237,237,237); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyNSUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1OSUiIHN0b3AtY29sb3I9IiNjNmM2YzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(237,237,237,1) 25%, rgba(198,198,198,1) 59%); /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,rgba(237,237,237,1)), color-stop(59%,rgba(198,198,198,1))); /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(top,  rgba(237,237,237,1) 25%,rgba(198,198,198,1) 59%); /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(top,  rgba(237,237,237,1) 25%,rgba(198,198,198,1) 59%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(top,  rgba(237,237,237,1) 25%,rgba(198,198,198,1) 59%); /* IE10+ */
/*background: linear-gradient(to bottom,  rgba(237,237,237,1) 25%,rgba(198,198,198,1) 59%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#c6c6c6',GradientType=0 ); /* IE6-8 */
}

.menuitem:hover {
    font-weight:bold;
	/*border:solid 1px #666;*/
	color:#eee;
}
.menugroup {

}
.menuitem2 {
    position:relative;
    text-align:left;  
    font-size:0.8em;
    line-height:24px;/*30px;*/
    /*background-image:url(../images/btnRed.png);*/
}

.menuline {

    text-align:left;  
    font-size:0em;
    line-height:2em;
    border-bottom:solid 1px #666;
    height: 1px;
}

.menuitemlink {
    text-decoration:none;
    color:#a2a2a2;
    display:block;
   /* font-weight:bold;*/
    position:relative;
    padding-left:3px;
}

.menuitemlink:hover {
background :#af9866;
}

.submenuitem {
	padding: 2px;
    font-size:0.84em;
    display:block;
    text-decoration:none;
	/*background: rgb(131, 131, 133); /* Old browsers */
}

.submenuitem:hover {
    font-weight:bold;
	background :#af9866;
	/*border:solid 1px #666;*/
	/*color:#eee;*/
}
.searchbutton{
	margin: 10px 0 5px 0;
	width:128px;
	}
	
/********* tooltip / ballon ***********/	

a.balloon {
 outline:none;
 text-decoration:none;
 color: #00F; 
}
a.balloon strong {
 line-height:30px;
 font-family: Candara, Tahoma, Geneva, sans-serif;
 font-size: 1.2em;
 font-weight: bold;
}
a.balloon:hover {
 text-decoration:none;
 text-outline:none;
 color:  #F06;
} 
a.balloon:hover img {
 text-decoration:none;
 text-outline:none;
 border: none;
}
a.balloon img {
       border: none;
}
a.balloon div {
    z-index: 10;
    display: none;
    padding: 15px;
    margin-top: -10px; /*-30px*/
    margin-left: -160px; /*10px*/
    min-width: 200px; /*275px*/
    line-height: 16px; /*16px*/
    /*border-radius: 6px; /*6px*/
    /*-moz-border-radius: 6px; 
    /*-webkit-border-radius: 6px;
    /*-moz-box-shadow: 2px 2px 10px #CCC;
    -webkit-box-shadow: 2px 2px 10px #CCC;
    box-shadow: 2px 2px 10px #CCC;*/
    font-family: Calibri, Tahoma, Geneva, sans-serif;
    font-size: .85em;
}
a.balloon:hover div {
    display: inline;
    position: absolute;
    color: #111;
    border: 1px solid #ccc;
    background: #fff; /*#fffAF0;*/
}
a.balloon:hover li{
   /* list-style:none;*/
}
.arrow{
    z-index: 20;
    position: absolute;
    top: 30px;
    border: 0;
    left: -12px;
    background-color: transparent;
}
/**************shopping cart**********************/

.cartitemquantity {
    /*height:20px;*/
    width:40px; /*25*/
	/*border:solid 1px #ccc;*/
}

.carttitle {
    font-weight:bold;
    text-align:center;
    /*border-bottom:solid 1px #ccc;*/
    padding:1px;
    /*background-image:url(../images/carttitlebg.jpg);*/
}

#cartButton {
    font-size:0.8em;
    font-weight:bold;
    font-family:verdana;
    width:125px;
}

#cartcontents {
    position:relative;
    font-size:0.8em;
    width:190px;
    padding:0px;

}
#cartcontainer2{
border:solid 3px #ccc;

}
#itemTitle{
	color:#a3a3a3;
}
#itemDescription{
	color:#a3a3a3;
}
#innerTableContainer{
	color:#a3a3a3;
}
#cart_main_table{
	background:#fff;
}

.cartItemTitle {
	
    font-weight:bold;
    overflow-x:hidden;
	width:150px;
	/*border:solid 1px #ccc;*/
	text-align: left;
}
/********* old site css***********/

/*******Categories*****/
.catbtn {

    text-align:center;
	padding:0px;
    /*float:left;*/
    background-color:#838385;
    cursor:pointer;
    height: 244px; /*220px*/ 
	width:244px; /*228px*/
    margin:0px 16px 16px 0px; /*0px 20px 20px 0px;*/
   border:solid 1px #CCC;
   /*display: table-cell;*/
   vertical-align: middle;

}
.catbtn:hover {
	-webkit-box-shadow: 1px 0px 10px rgba(142, 142, 144, 0.50);
	-moz-box-shadow:    1px 0px 10px rgba(142, 142, 144, 0.50);
	box-shadow:         1px 0px 10px rgba(142, 142, 144, 0.50);
}
.catbtn2 {

	
    text-align:center;
	padding:0px;
    /*float:left;*/
    /*background-color:#fff;*/
    cursor:pointer;
    height: 177px; /*220px*/ 
	width:244px; /*228px*/
    margin:0px 19px 16px 0px; /*0px 20px 20px 0px;*/
   //*border:solid 1px #CCC;*/
   /*display: table-cell;*/
   vertical-align: middle;

}
.catbtn2:hover {
	-webkit-box-shadow: 1px 0px 10px rgba(142, 142, 144, 0.50);
	-moz-box-shadow:    1px 0px 10px rgba(142, 142, 144, 0.50);
	box-shadow:         1px 0px 10px rgba(142, 142, 144, 0.50);
}

#categorylist {
    margin:16px; /*20px;*/
	/*border:dotted 1px #ccc;*/
}

.categorytitle {
    /*background-color:#fff;*/
    /*border-bottom:solid 1px black;*/
	color:#fff;
    font-weight:bold;
    text-align:center;
	/*border:dotted 1px #ccc;*/
}
.categorytitle2 {
	margin:-40px 0 0 0;
   /* background:#014785;*/
    /*border-bottom:solid 1px black;*/
	/*height:45px;*/
	padding:9px;
	color:#fff;
    /*font-weight:bold;*/
    text-align:center;
	/*border:solid 1px #ccc;*/
}
#setpasswordform{
	font-size:0.94em;
}
#categorycontent {
    margin:  16px 0px 16px 0px;
	text-align:center;
	/*border:solid 1px black;*/
}
#catbtngroup {
/*width: 768px; /*960px;*/
/*border:solid 1px black;*/
/*text-align:center;
margin: auto;*/
}

#catimg{
	height: 177px;  /*180*/
	width:244px;  /*228*/
	overflow:hidden;
	display:table-cell; 
	vertical-align:middle;
	/*border:dotted 1px #CCC; */
}

#homePage{
  text-align:left;
  padding:0px 0px 16px 16px;
 /*border:solid 1px black;*/
}
#homePageFrame1{
	/*-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.50);
	-moz-box-shadow:    0px 5px 5px rgba(50, 50, 50, 0.50);
	box-shadow:         0px 5px 5px rgba(50, 50, 50, 0.50);
	*/
    text-align:center;
    /*background-color:#fff;*/
    margin:0px 0px 16px 0px; /*0px 20px 20px 0px;*/
   	float:left;
	height: 300px; /*350px*/
	width:770px; /*670px*/
	overflow:hidden;
	/*border:solid 1px rgba(50, 50, 50, 0.50);*/
	/*background:yellow;*/

}
#homePageFrame1:hover{

	-webkit-box-shadow: 1px 0px 10px rgba(142, 142, 144, 0.50);
	-moz-box-shadow:    1px 0px 10px rgba(142, 142, 144, 0.50);
	box-shadow:         1px 0px 10px rgba(142, 142, 144, 0.50);

}


.homebtn{


	-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.50);
	-moz-box-shadow:    0px 5px 5px rgba(50, 50, 50, 0.50);
	box-shadow:         0px 5px 5px rgba(50, 50, 50, 0.50);
	position: relative;
    text-align:center;
    float:left;
    padding:0px; /*10*/
    margin: 0px 10px 10px 0px;
    background-color:#fff;
    cursor:pointer;
    color:#999;
	height: 13em; /*185px*/
	width:11em; /*100px*/
	border:solid 1px rgba(50, 50, 50, 0.50);
	
	overflow: hidden; 
}
#OnSale {
 background-color:#494f4f;
 text-align:center;
}

.btnlabel {
    margin-top:8px;
    font-weight:bold;
	max-width: 168px /*210px*/
}
/**************************************************/
.wraptocenter {
	/*margin: auto;*/
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 160px;/*200px*/
    height: 160px; /*200px*/
}
.wraptocenter * {
    vertical-align: middle;
}
/*\*//*/
.wraptocenter {
    display: block;
}
.wraptocenter span {
    display: inline-block;
    height: 100%;
    width: 1px;
}
/**/
.wraptocenter span {
    display: inline-block;
    height: 100%;
}
/**************************************************/
.imgRotateTitle{
/*margin-top: 5px ;*/
font-weight:bold;
font-size:120%;
color:#cc0000 ;
}
.imgRotateFooter{
font-size:64%;
}
#imgRotate{

margin: auto;
 max-height: 120px; /*150 px;*/
 max-width: 144px; /*180 px;*/
 overflow:hidden;
 /*border:dotted 1px #ccc;*/
}
/*.imgRotateImg{

margin: auto;
 max-height: 120px; /*150px;*/
/* max-width: 240px; /*300px*/
/* overflow:hidden;
 /*border:dotted 1px #ccc;*/
/*}*/


#ImgCat1{
	height: 177px; /*220px*/
	width:246px; /*330px*/
	background-image:url(../images/MonthlySpecial/RAM_FrontPage_Category_Apparel.jpg);	
}
#ImgCat1:hover{
	background-image:url(../images/MonthlySpecial/RAM_FrontPage_Category_Apparel_2.jpg);
}

#ImgCat2{
	height: 177px; /*220px*/
		width:246px; /*330px*/
	background-image:url(../images/MonthlySpecial/RAM_FrontPage_Category_Drinkware.jpg);	
}
#ImgCat2:hover{
	background-image:url(../images/MonthlySpecial/RAM_FrontPage_Category_Drinkware_2.jpg);
}

#ImgCat3{
	height: 177px; /*220px*/
		width:246px; /*330px*/
	background-image:url(../images/MonthlySpecial/RAM_FrontPage_Category_Misc.jpg);	
}
#ImgCat3:hover{
	background-image:url(../images/MonthlySpecial/RAM_FrontPage_Category_Misc_2.jpg);
}

.imgRotateFrame{
	position:relative;

	/*-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.50);
	-moz-box-shadow:    0px 5px 5px rgba(50, 50, 50, 0.50);
	box-shadow:         0px 5px 5px rgba(50, 50, 50, 0.50);*/
    text-align:center;
    float:left;
    background:silver;
    cursor:pointer;
    height: 177px; /*220px*/
	width:246px; /*330px*/
    margin:0px 16px 16px 0px; /*0px 20px 20px 0px;*/
   /*border:solid 1px #CCC;*/
   display: table-cell;
   vertical-align: middle;
   /*border:solid 1px rgba(50, 50, 50, 0.50);*/
   
}

.imgRotateFrame:hover{
   /*background:green;*/
	-webkit-box-shadow: 1px 0px 10px rgba(142, 142, 144, 0.50);
	-moz-box-shadow:    1px 0px 10px rgba(142, 142, 144, 0.50);
	box-shadow:         1px 0px 10px rgba(142, 142, 144, 0.50);
    
}


.imgRotateFrame2{
	position:relative;
    text-align:center;
    float:left;
    background:silver;
    cursor:pointer;
    height: 177px; /*220px*/
	width:246px; /*330px*/
    margin:0px 0px 16px 0px; /*0px 20px 20px 0px;*/
   /*border:solid 1px #CCC;*/
   display: table-cell;
   vertical-align: middle;
   /*border:solid 1px rgba(50, 50, 50, 0.50);*/
   
}
.imgRotateFrame2:hover{
   /*background:green;*/
	-webkit-box-shadow: 1px 0px 10px rgba(142, 142, 144, 0.50);
	-moz-box-shadow:    1px 0px 10px rgba(142, 142, 144, 0.50);
	box-shadow:  		1px 0px 10px rgba(142, 142, 144, 0.50);
}
#merchcontent {
    margin:  0px 0px 0px 16px;
	text-align:center;
	/*border:dotted 1px #ccc;*/
}

#merchbtngroup {
	width: 790px;
	/*border:dotted 1px #ccc;*/
}
.merchbtn {

    text-align:center;
    float:left;
    background-color:#fff;
    cursor:pointer;
    height: 244px; /*220px*/ 
	width:244px; /*242*/
    margin:0px 16px 16px 0px; /*0px 20px 20px 0px;*/
   border:solid 1px #CCC;
   /*display: table-cell;*/
   vertical-align: middle;
}
.merchbtn  a{
	color: #000;
}
.merchbtn:hover {

	-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.50);
	-moz-box-shadow:    0px 5px 5px rgba(50, 50, 50, 0.50);
	box-shadow:         0px 5px 5px rgba(50, 50, 50, 0.50);
	}
	
	.merchbtnYMAL {

    text-align:center;
    float:left;
    background-color:#fff;
    cursor:pointer;
    height: 170px; /*220px*/ 
	width:120px; /*242*/
    margin:0px 8px 8px 0px; /*0px 20px 20px 0px;*/
   border:solid 1px #CCC;
   /*display: table-cell;*/
   vertical-align: middle;
}
.merchbtnYMAL  a{
	color: #000;
}
.merchbtnYMAL:hover {

	-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.50);
	-moz-box-shadow:    0px 5px 5px rgba(50, 50, 50, 0.50);
	box-shadow:         0px 5px 5px rgba(50, 50, 50, 0.50);
	}


.welcomeimg{
max-height: 275px;
max-width: 540px;
margin: 60px 0px 0px 0px;
/*border:solid 1px #CCC;*/
}
.monthlySpecialFrame{
	font-weight:bold;
	color:#fff ;
	background-color:#fff;  /*#494f4f;*/
	text-align:center;
	

	-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.50);
	-moz-box-shadow:    0px 5px 5px rgba(50, 50, 50, 0.50);
	box-shadow:         0px 5px 5px rgba(50, 50, 50, 0.50);
    /*padding:10px;*/
    float:left;
    cursor:pointer;
    height: 275px; /*350px*/
	width:215px; /*270px*/
    margin:0px 0px 0px 0px; /*0px 20px 20px 0px;*/

    /*border:solid 1px #CCC;*/
}
.monthlySpecialImg{
margin: auto;
 max-height: 160px; /*200*/
 max-width: 208px; /*260*/
 overflow:hidden;
 display:block;
 /*border: solid 1px #CCC;*/
 
}
.footerMonthlySpecial1{
font-weight:bold;
font-size:120%;
color:#e5e5e6 ;
 display:block;
}

.footerMonthlySpecial2{

font-size:65%;
color: #000; /*#e5e5e6 ;*/
 display:block;
}
.extraText{
font-weight:bold;
font-size:200%;
color:#fff ;

}

.imgHelpPlacingORder{
margin:0px 00px 00px 0px;
}
.HelpPlacingOrder{

	/*-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.50);
	-moz-box-shadow:    0px 5px 5px rgba(50, 50, 50, 0.50);
	box-shadow:         0px 5px 5px rgba(50, 50, 50, 0.50);
	*/
    /*padding:10px;*/
    text-align:center;
    float:left;
    background-color:#000;
    cursor:pointer;
    height: 177px; /*220px*/
	width:246px; /*270px*/
    margin:0px 00px 16px 0px; /*0px 20px 20px 0px;*/
	
	background-repeat:no-repeat;
	/*background-image:url(/ssl/corporate2/backend/images/place_ORder_2.png);*/
	padding: 0 0 0 0;
    /*border:solid 1px #CCC;*/
}
.HelpPlacingOrder:hover{
-webkit-box-shadow:		 1px 0px 10px rgba(142, 142, 144, 0.50);
	-moz-box-shadow:    1px 0px 10px rgba(142, 142, 144, 0.50);
	box-shadow:        1px 0px 10px rgba(142, 142, 144, 0.50);
}

.helpPlacingOrderTitle{
/*text-shadow: 0px 0px 5px rgba(255, 255, 255, 1);*/
font-family:arial;
font-weight:bold;
 height: 246px; /*220px*/
 width:246px; /*270px*/
text-align:center;
/*font-weight:bold;*/
font-size:150%;
color:#fff ;
margin:25px 0 0 0px;
/*border:solid 1px #CCC;*/
}

.helpPlacingOrderFooter{
 height: 50px; /*220px*/
 width:200px; /*270px*/
text-align:center;
/*font-weight:bold;*/
font-size:55%;
color:#000 ;
margin :0 0 0 5px;
/*border:solid 1px #CCC;*/
}
.merchname {
    clear:both;
}
.merchlink {
    font-size:0.8em;
    color:#000;
    text-decoration:none;
    display:block;
    width:100%/*100px;*/
}
.merchlink:hover {
	background: #D0D0D0;
}
.merchprice {
    font-size:0.8em;
}
.roundBorder{

		text-decoration: underline;
}
.img{
	margin: auto;
	/*width: 160px; /*200*/
	min-height:100px;
	max-height:200px; /*150*/
	max-width: 244px; /*200*/
	/*padding:2px;
	/*height: auto;	
    width: auto; /* ie8 */
	/*border:solid 1px #000;*/
}
.imgYMAL{
	margin: auto;
	/*width: 160px; /*200*/
	min-height:50px;
	max-height:100px; /*150*/
	max-width: 118px; /*200*/
	padding:2px;
	/*height: auto;	
    width: auto; /* ie8 */
	/*border:solid 1px #000;*/
}


#merchimg{
	height: 200px;  /*180*/
	width:244px;  /*244*/
	overflow:hidden;
	display:table-cell; 
	vertical-align:middle;
	/*border:dotted 1px #CCC; */
}

	
/*********item css******/
	#item_mainpanel {
		/*background:#fff;*/
	position:relative;

	}
	#itemContiner{
		position:relative;
		/*padding: 0 0 0 16px;*/
		/*margin : auto;*/
		margin:0 0px 0 16px;
		vertical-align:
		/*border:solid 1px #000;*/
	}
	#imagepanel {
		position:relative;
	    float:left;
		min-width:400px;
		min-height:400px;
		/*padding:1px;		*/
		border:solid 1px #ccc; 
		background:#fff;
	}
	
	#orderbutton {
		width:100px;
		height:34px;
		left:0px;
		position:relative;
		cursor:pointer;
		/*border:solid 1px #000;*/
	
	}
	
	#item_title {
		font-weight:bold;
		position:relative;
		/*margin:10px;*/
		width:356px;
		padding:00px 0px 10px 0px;
		border-bottom:solid 1px #a3a3a3;
    } 
	/*#sizeCol{		
		border-top:solid 1px #ccc;
	}
	#priceCol{
		border-top:solid 1px #ccc;
	}*/
	
	#item_customercode {
	    font-style:italic;
	    font-size:0.8em;
    }

	#item_details {
		position:relative;
		float:left;
		/*padding:10px;*/
		padding:0px 0px 16px 16px ;
		/*border:solid 1px #ccc;*/
		min-width:275x; /*215*/
		max-width:360px; /*350*/
		
	}

	#item_description {
		padding:0px 20px 10px 0px;
		position:relative;
		line-height:2em;
		font-size:0.8em;
		/*color:#666;*/
		/*border:solid 1px #ccc;*/
	}
	
	.item_selectbox {
		width:132px;/*165*/
	}
	.item_sizeselectbox {
		width:100px;/*100*/
	}
	
	.unselectable {
		color:#999;
		font-size:0.8em;
	}
	
	#btntext {
		position:absolute;
		width:100%;
		text-align:left; /*center;*/
		font-size:0.8em;
		font-weight:bold;
		top:8px;
		color:#000;
		margin: 0 0 0 8px;
		text-decoration: underline;
		/*border:solid 1px #ccc;*/
	}
	
	#sizechartlink {
		display:inline;
		width:24px; /*30*/
		text-align:center;
		padding:5px;
		/*float:right;*/
	}
	
	#stockmessage {
		font-style:italic;
		font-size:0.8em;
		color:#fff;
	}
	
	#stockdatedue {
		font-style:italic;
		font-size:0.8em;
		color:#600;
	}

   .itemprice {
       padding:3px;
       width:370px;
       margin:20px 0px 20px 0px;
       font-size:1.4em;
   }
   
   #newcartitem {
		text-align:center;
	}

   #thumbnailimages {
       whitespace:nowrap;
	   position:relative;
	   z-index:99; 
	   width:380px; 
	   text-align:center;
	   padding-left:15px;
	   
	}

   .previewimage {
		padding :2px;
       margin:16px 16px 16px 0;
       border:solid 1px #ccc;
       text-align:center;
       cursor:pointer;
       background-color:#fff;
       display:table;
       position:relative;
       height:100px;
       width:100px;
       float:left;
   }

   .previewimagebu {
       border:solid 1px #ccc;
       text-align:center;
       cursor:pointer;
       background-color:#fff;
   }

   .desclabel {
       float:left;
       width:150px;
       font-weight:bold;
   }

   .itemsizes {
   font-size:1em;
   }
   .itemquantity {
       margin:2px;
   }
   .itemcolours {
   }

   .itemattribute {
       margin-bottom:20px;
   }
   .itemattribute2 {
       margin-bottom:0px;
       font-size:0.8em;
   }

   #stockwarning {
       font-weight:bold;
       background-color:#ff3;
       color:#000;
       text-align:center;
       margin:10px;
       border:solid 2px #000;
       display:none;
       position:relative;
   }

   #itemfields {
       width:370px;
       margin:0 auto;
   }

   #cartmessage {
       padding:5px;
       margin:5px;
       text-align:center;
       background-color:#f9f9f9;
       border:solid 1px #ccc;
       display:none;
       position:relative;
    }

    #mainimage {
       text-align:center;
       overflow:hidden;
	  display:table-cell;
	  vertical-align:middle;
	  /*padding:1px;*/
	   /*border:solid 1px #ccc;*/
    }
	#justImageDiv{
		position:relative;
		/*margin:0 0 0 15px;*/
		/*border:solid 1px #CCC;*/
		display:table-cell;
		vertical-align:middle;
		background-color:#fff;
		padding:5px;
		width:390px;
		height:405px;
	}
	#imgSquare{
		max-width:381px;
		/*padding: 5 px;*/
		/*margin :10 px;*/
	}

    #sizechartlink {
       cursor:pointer;
    }
	
	#pagetitle{
	margin: 0px 0 16px 16px;
	/*font-size:0.8em;*/
	
	/*font-weight:bold;*/
	}
	.titleText{
	
		font-weight:normal;
		/*position:relative;*/
		text-align:left;  
		font-size: 0.94em;
		line-height: 20px;/*30px;*/
		width:760px;
		color:#fff;
		background:#af9866;
		/*height:20px;*/
		padding: 5px 0 5px 10px;
		/*border:solid 1px #393;*/
	}
	
	.youMayAlsoLike{
		margin:40px 0 0 0;
		min-height:400px;
		/*background:#EAEAEC;*/
		float:left;
		position:relative;	
		overflow:hidden;
		width: 796px;
		/*border:solid 1px #393;*/
	}
	#msgbox {
    margin:20px;
    padding:20px;
    border:solid 1px #393;
    background-color:#efe;
    text-align:center;
	}
	#WeAccept{
	/*border:solid 1px #393;*/
	/*width:200px;*/
	display:inline;
	}
	#TC{
	}
	#GPIcorporate-footer{
		position:relative;
		float:right;
		top: -15px;
	
	}
	#zoomImage{
	  /*border:solid 1px #393;*/
	  height:15px;
	}
